/*
	@description: Buraya Ã¶zel layoutler ve componentler yazÄ±labilir 
*/

*:focus {
    outline: none !important;
}

svg path {
    fill: currentColor;
}

svg.icon {
    pointer-events: none;
    display: inline-block;
    fill: currentColor;
    height: 1rem;
    stroke: currentColor;
    stroke-width: 0;
    vertical-align: middle;
    width: 1rem;
    overflow: hidden;
}

.ic--arrow {
    width: 9.829px;
    height: 6.714px;
}

.ic--plus {
    width: 16px;
    height: 16px;
}


/* Grid */

.gutter-5 {
    margin-left: -5px;
    margin-right: -5px;
}

.gutter-5>[class^="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

.gutter-10 {
    margin-left: -10px;
    margin-right: -10px;
}

.gutter-10>[class^="col-"] {
    padding-left: 10px;
    padding-right: 10px;
}

.position-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.fancybox {
    overflow: hidden;
    display: block;
    position: relative;
}

.fancybox img {
    width: 100%;
}

.fancybox-active #header,
.fancybox-active #main,
.fancybox-active #footer {
    filter: blur(3px);
}

.fancybox-video .overlay-icon {
    opacity: 1;
}

.fancybox-slide--pdf .fancybox-content {
    max-width: 1600px;
}


/*=====================================
* BUTTONS
=====================================*/

button,
input,
optgroup,
select,
textarea,
button, [type="button"], [type="reset"], [type="submit"] {
    color: inherit;
    font: inherit;
    margin: 0;
    -webkit-appearance:none;
    appearance: none;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: none;
    cursor: pointer;
}

button,
input,
select,
textarea {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
}

.btn {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 12px 1.5rem;
    vertical-align: middle;
    margin: 0;
    border: 1px solid transparent;
    overflow: visible;
    border-radius: 0;
    line-height: 1;
    font-weight: 800;
    text-align: center;
    white-space: normal;
    text-transform: none;
    background-color: transparent;
    text-decoration: none;
    transition: .3s ease-in-out;
    transition-property: color, background-color, border-color;
}

.btn-block {
    width: 100%;
}

.btn-link,
.btn-link:hover,
.btn-link:focus {
    background-color: transparent;
}

.btn .icon {
    transition: all 0.3s;
}

.btn span+span {
    margin-left: 10px;
}

.btn .text+.icon {
    margin-right: 0;
}

.btn-lg {
    padding: 1rem 2.5rem;
}

.btn-primary,
.btn-primary:hover {
    color: #fff !important;
}

.btn-primary.link-more:before {
    background-color: #fff;
}

.btn-primary.link-more:after {
    border-left-color: #fff;
}

.btn-outline-white {
    color: #ffffff;
    border-color: #ffffff;
}

.btn-outline-white:hover {
    color: #000000;
    background-color: #ffffff;
    border-color: #ffffff;
}

.btn-outline-secondary {
    color: #272625;
    border-color: #DEC5AD;
}

.btn-outline-secondary:hover {
    color: #272625;
    border-color: #DEC5AD;
    background-color: #DEC5AD;
}


/*=====================================
* INPUT & SELECT
=====================================*/

.uppercase {
    text-transform: uppercase;
}

.form-group {
    margin-bottom: 1.25rem;
}

.form-label {
    margin-bottom: 5px;
    display: block;
    font-weight: 800;
}

.input,
.select,
.textarea {
    max-width: 100%;
    width: 100%;
    padding: 12px 1rem;
    line-height: 20px;
    font-weight: 500;
    background-color: #fff;
    color: #000000;
    border-radius: 0;
    border: 1px solid #CCCCCC;
    transition: .3s ease-in-out;
    transition-property: color, background-color, border;
}

.select {
    background: #fff url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216%22%20viewBox%3D%220%200%2024%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23666%22%20points%3D%2212%201%209%206%2015%206%22%20%2F%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23666%22%20points%3D%2212%2013%209%208%2015%208%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
    padding-right: 20px;
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

.textarea {
    min-height: 8rem;
    resize: none;
}

.input:focus,
.select:focus,
.textarea:focus {
    outline: none;
    border-color: #272625;
}

.input::placeholder,
.textarea::placeholder,
.select::placeholder {
    color: #7E7E7E;
}

.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 2rem;
}

.custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-control-label {
    position: relative;
    margin-bottom: 0;
    font-weight: 500;
    vertical-align: top;
    color: #747A8D;
}

.custom-control-label::before {
    position: absolute;
    top: -3px;
    left: -2rem;
    display: block;
    width: 24px;
    height: 24px;
    pointer-events: none;
    content: "";
    border-radius: 0;
    background-color: #fff;
    border: 1px solid #ccc;
}

.custom-control-label::before,
.custom-file-label,
.custom-select {
    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.custom-checkbox .custom-control-label::before {
    border-radius: .25rem;
}

.custom-control-label::after {
    position: absolute;
    top: -3px;
    left: -2rem;
    display: block;
    width: 24px;
    height: 24px;
    content: "";
    background: no-repeat 50%/50% 50%;
    transition: all 0.15s ease-in-out;
}

.custom-checkbox .custom-control-label::before {
    border-radius: 0;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #fff;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23D20D1A' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.custom-control-input:checked~.custom-control-label::after {
    color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M9 21.035l-9-8.638 2.791-2.87 6.156 5.874 12.21-12.436 2.843 2.817z' fill='%23000' /%3E%3C/svg%3E");
}

.custom-control-inline {
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-right: 1rem;
}

.custom-control-form {
    padding: 0;
}

.custom-control-form .custom-control-label {
    background-color: #fff;
    display: block;
    padding: 1rem 1rem 1.5rem 1rem;
    text-align: center;
    line-height: 1.3;
    color: #000;
    margin-bottom: 12px;
}

.custom-control-form .custom-control-label::before,
.custom-control-form .custom-control-label::after {
    top: 100%;
    left: 50%;
    margin-top: -12px;
    transform: translateX(-50%);
}

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    margin-bottom: 0;
}

.custom-file-career .custom-file-input {
    position: absolute;
}

.btn-gray {
    color: #454545;
    background-color: #F0F0F0;
    border-color: #D8D8D8;
}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    margin: 0;
    opacity: 0;
}

.input-wrap .input {
    padding-left: 3rem;
}

.input-wrap {
    position: relative;
}

.input-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    left: 1rem;
}

.input-label {
    color: #AAAAAA;
    padding: 0 5px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
    left: 3rem;
    pointer-events: none;
    text-overflow: ellipsis;
    -webkit-transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
}

.input-wrap .input:focus~.input-label,
.input-wrap .input.error~.input-label,
.input-wrap .input.success~.input-label,
.input-wrap .input:valid~.input-label,
.input-wrap .input:not(:empty)~.input-label,
.input-wrap .input:not([value=""]):not(:focus):invalid~.input-label {
    transform: scale(.80) translateX(-25px) translateY(-46px);
    color: #000;
    background-color: #fff;
}
.embed-container { position: relative; padding-bottom: 56.25%; margin-bottom: 5px; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.w-100 {width: 100%!important;}
.has-error .help-block {
    font-size: 13px;
    color: #D20D1A;
    line-height: 1.2;
    display: block;
    padding: 5px 0;
}

.has-error .form-control,
.has-error .custom-checkbox .custom-control-label::before {
    border-color: #D20D1A !important;
}


/* Dropdown */

.dropdown {
    position: relative;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.5rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    transition-duration: 0s;
}

.dropdown-item:hover {}

.dropdown-item.active {}

.dropdown-menu.show {
    display: block;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-light {
    color: #818182;
    background-color: #fefefe;
    border-color: #fdfdfe;
}

.alert-icon {}


/* Scroll */

.em-scroll {
    position: relative;
    overflow: hidden;
}

.ps {
    overflow: hidden !important;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
    -ms-touch-action: auto;
}

.scrollable {
    position: relative;
    overflow: hidden;
}

.ps__rail-y,
.ps__thumb-y,
.ps__rail-y:hover>.ps__thumb-y,
.ps__rail-y:focus>.ps__thumb-y,
.ps__rail-y.ps--clicking .ps__thumb-y {
    width: 5px;
}

.ps--active-y>.ps__rail-y,
.ps--active-x>.ps__rail-x {
    background-color: #eee;
}

.ps__thumb-y,
.ps__rail-y:hover>.ps__thumb-y,
.ps__rail-y.ps--clicking .ps__thumb-y,
.ps__thumb-x,
.ps__rail-x:hover>.ps__thumb-x,
.ps__rail-x.ps--clicking .ps__thumb-x {
    background-color: #624FAE;
}


/* Tab */

.tab {
    list-style: none;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.tab-item {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-left: 1px solid #E0E0E0;
}

.tab-item:last-child {
    border-right: 1px solid #E0E0E0;
}

.tab-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    padding: 0.5rem 1rem;
    -webkit-flex-direction: row;
    flex-direction: row;
    font-size: 19px;
    font-weight: 900;
    line-height: 32px;
    color: #000;
    text-align: center;
    border-bottom: 6px solid #F0F0F0;
    cursor: pointer;
}

.tab-content {
    background-color: #fff;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.16);
}

.tab-body {
    padding: 1rem;
    display: none;
}

.tab-link.active {
    position: relative;
}

.tab-body.active {
    display: block;
}

.tab-body__title {
    font-size: 1.5rem;
    font-weight: 400;
    color: #393939;
    text-align: center;
    margin-bottom: 1rem;
}

.em-scroll {
    position: relative;
    overflow: hidden;
}

.ps {
    overflow: hidden !important;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
    -ms-touch-action: auto;
}

.scrollable {
    position: relative;
    overflow: hidden;
}

.shadow-box {
    width: 100%;
    padding: 1rem;
    margin-bottom: 1.5rem;
    background-color: #fff;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.16);
}


.shadow {
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.16);
}

.shadow-sm {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.list-check {}

.list-check li {
    position: relative;
    padding-left: 2.5rem;
    padding-bottom: 1rem;
}

.list-check li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 23px;
    height: 22px;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24.894' height='21.928' viewBox='0 0 24.894 21.928'%3E%3Cg transform='translate(-13.122 -11.761)'%3E%3Cpath d='M31.52,22.136a1.293,1.293,0,0,0-1.965,1.681l4.028,4.7.982-.84-.984.843a1.3,1.3,0,0,0,1.827.141,1.269,1.269,0,0,0,.1-.095L49.008,16a1.293,1.293,0,0,0-1.762-1.893l-12.576,11.7-3.15-3.676Z' transform='translate(-11.405 -1.415)' fill='%23d20d1a'/%3E%3Cpath d='M24.086,11.761a10.923,10.923,0,0,1,7.326,2.807l-1.817,1.852a8.373,8.373,0,1,0,2.863,6.3,8.447,8.447,0,0,0-.1-1.276L34.505,19.3a10.966,10.966,0,1,1-10.419-7.543Z' fill='%23d20d1a'/%3E%3C/g%3E%3C/svg%3E");
}


.radius {
    border-radius: 12px;
}


.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
    background: rgba(0,0,0,0.75);
}
.modal {
    z-index: 1072;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
}
.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,-50px);
    transform: translate(0,-50px);
}
.modal.show .modal-dialog {
    -webkit-transform: none;
    transform: none;
}

.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #DDDDDD;
    border-radius: 20px;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    outline: 0;
}
.modal-header {
    position:relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
        color: #fff;
    padding: 12px 1rem;
    text-align: center;
    background-color: #D20D1A;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom: 1px solid #dee2e6;
}

.modal-title {
    font-size: 22px;
    color: inherit;
    margin-bottom: 0;
    text-transform: uppercase;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}

.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: calc(.3rem - 1px);
    border-bottom-left-radius: calc(.3rem - 1px);
}
.modal-footer>* {
    margin: .25rem;
}



.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}


.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
}

.modal-header .close {
        padding: 13px 1rem;
    position: absolute;
    right: 0;
    top: 5px;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.fade {
    transition: opacity .15s linear;
}

.modal-backdrop {
    z-index: 1071;
}

.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop.show {
    opacity: .65;
}

.panel {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.16);
    margin-bottom: 1.5rem;
}
.panel-gray {
    background-color: #ddd;
}
.panel-header {
    color: #fff;
    padding: 12px 1rem;
    text-align: center;
    background-color: #D20D1A;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.panel-title {
    font-size: 22px;
    color: inherit;
    margin-bottom: 0;
    text-transform: uppercase;
}
.panel-body {
    padding: 1rem;
}

.relative {
    position:relative ;
}
/* Padding & Margin */


.m-0 {
    margin: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.ml-0 {
    margin-left: 0 !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.mx-1 {
    margin: 5px !important;
}

.mx-2 {
    margin: 10px !important;
}

.m-1 {
    margin: 15px !important;
}

.m-2 {
    margin: 30px !important;
}

.px-1 {
    padding: 5px !important;
}

.px-2 {
    padding: 10px !important;
}

.p-1 {
    padding: 15px !important;
}

.p-2 {
    padding: 30px !important;
}

.mbx-1 {
    margin-bottom: 5px !important;
}

.mbx-2 {
    margin-bottom: 10px !important;
}

.mbx-3 {
    margin-bottom: 20px !important;
}

.mbx-4 {
    margin-bottom: 25px !important;
}

.mb-05 {
    margin-bottom: 5px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-1 {
    margin-bottom: 15px !important;
}

.mb-2 {
    margin-bottom: 30px !important;
}

.mb-3 {
    margin-bottom: 45px !important;
}

.mb-4 {
    margin-bottom: 60px !important;
}

.mb-5 {
    margin-bottom: 75px !important;
}

.mtx-1 {
    margin-top: 5px !important;
}

.mtx-2 {
    margin-top: 10px !important;
}

.mt-1 {
    margin-top: 15px !important;
}

.mt-2 {
    margin-top: 30px !important;
}

.mt-3 {
    margin-top: 45px !important;
}

.mt-4 {
    margin-top: 60px !important;
}

.mt-5 {
    margin-top: 75px !important;
}

.mlx-1 {
    margin-left: 5px !important;
}

.mlx-2 {
    margin-left: 10px !important;
}

.ml-1 {
    margin-left: 15px !important;
}

.ml-2 {
    margin-left: 30px !important;
}

.ml-3 {
    margin-left: 45px !important;
}

.ml-4 {
    margin-left: 60px !important;
}

.ml-5 {
    margin-left: 75px !important;
}

.mrx-1 {
    margin-right: 5px !important;
}

.mrx-2 {
    margin-right: 10px !important;
}

.mr-1 {
    margin-right: 15px !important;
}

.mr-2 {
    margin-right: 30px !important;
}

.mr-3 {
    margin-right: 45px !important;
}

.mr-4 {
    margin-right: 60px !important;
}

.mr-5 {
    margin-right: 75px !important;
}

.pbx-1 {
    padding-bottom: 5px !important;
}

.pbx-2 {
    padding-bottom: 10px !important;
}

.pb-1 {
    padding-bottom: 15px !important;
}

.pb-2 {
    padding-bottom: 30px !important;
}

.pb-3 {
    padding-bottom: 45px !important;
}

.pb-4 {
    padding-bottom: 60px !important;
}

.pb-5 {
    padding-bottom: 75px !important;
}

.ptx-1 {
    padding-top: 5px !important;
}

.ptx-2 {
    padding-top: 10px !important;
}

.pt-1 {
    padding-top: 15px !important;
}

.pt-2 {
    padding-top: 30px !important;
}

.pt-3 {
    padding-top: 45px !important;
}

.pt-4 {
    padding-top: 60px !important;
}

.pt-5 {
    padding-top: 75px !important;
}

.plx-1 {
    padding-left: 5px !important;
}

.plx-2 {
    padding-left: 10px !important;
}

.pl-1 {
    padding-left: 15px !important;
}

.pl-2 {
    padding-left: 30px !important;
}

.pl-3 {
    padding-left: 45px !important;
}

.pl-4 {
    padding-left: 60px !important;
}

.pl-5 {
    padding-left: 75px !important;
}

.prx-1 {
    padding-right: 5px !important;
}

.prx-2 {
    padding-right: 10px !important;
}

.pr-1 {
    padding-right: 15px !important;
}

.pr-2 {
    padding-right: 30px !important;
}

.pr-3 {
    padding-right: 45px !important;
}

.pr-4 {
    padding-right: 60px !important;
}

.pr-5 {
    padding-right: 75px !important;
}

.w100 {
    width: 100% !important;
}

.h100 {
    height: 100%;
}

.w-100 {
    width: 100vw;
}

.h-100 {
    height: 100vh;
}

.collapse:not(.active) {
    display: none;
}

.swiper-pagination-bullet {
    opacity: 1;
    width: 16px;
    height: 16px;
    transform: scale(0.7);
}

.swiper-pagination-bullet-active {
    transform: scale(1);
}

.acc {
    margin-bottom: 10px;
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.acc-head {
    padding: 0 1rem;
    margin: 0;
}

.acc-link {
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    text-align: left;
    width: 100%;
    font-weight: bold;
    font-size: 21px;
    color: #000000;
    border-radius: 4px;
    padding: 12px 2.5rem 12px 0;
    background-color: #fff;
    border-bottom: 1px solid transparent;
    transition: all 0.3s;
}

.acc-link .icon {
    transition: transform 0.3s;
}

.acc-body {
    position: relative;
    overflow: hidden;
    display: none;
    transition: height 0.3s;
}

.acc-content {
    padding: 15px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    background-color: #fff;
}

.acc-link::after {
    display: inline-block;
    content: "";
    top: 20px;
    position: absolute;
    right: 0;
    width: 15px;
    height: 10px;
    transform: rotate(0);
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='10' viewBox='0 0 15 10'%3E%3Cg transform='translate(23 33) rotate(180)'%3E%3Cg transform='translate(5 20)'%3E%3Cpath d='M18.938,30c1.069,0,1.384-.672.7-1.5l-6.76-8.227a.664.664,0,0,0-1.082.012l-6.456,8.19C4.679,29.317,5.008,30,6.077,30Z' transform='translate(-2 -17)' fill-rule='evenodd'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat top right;
}

.acc--open .acc-link {
    border-bottom-color: #EBEBEB;
}

.acc--open .acc-link::after {
    transform: rotate(-180deg);
}

.acc--open .acc-link .icon {
    transform: rotate(180deg);
}

.acc--open .acc-body {
    display: block;
    height: auto;
}

@media (max-width: 1199px) {
    .mb-5 {
        margin-bottom: 45px !important;
    }
    .mt-5 {
        margin-top: 45px !important;
    }
    .ml-5 {
        margin-left: 45px !important;
    }
    .mr-5 {
        margin-right: 45px !important;
    }
    .pb-5 {
        padding-bottom: 45px !important;
    }
    .pt-5 {
        padding-top: 45px !important;
    }
    .pl-5 {
        padding-left: 45px !important;
    }
    .pr-5 {
        padding-right: 45px !important;
    }

    .hide-xl-down {
        display:none !important;
    }
}

@media(max-width:991px) {
    .hide-lg-down {
        display:none !important;
    }
}

@media(max-width:767px) {
    .collapse-link {
        position: relative;
        width: 100%;
        font-size: 15px;
        line-height: 18px;
        font-weight: 500;
        padding: 12px 1rem;
        margin-bottom: 0;
        text-align: left;
        background-color: #fff;
        border-bottom: 7px solid transparent;
        box-shadow: 0 3px 15px rgba(0, 0, 0, 0.16);
        cursor: pointer;
    }
    .collapse-link::after {
        content: "";
        position: absolute;
        right: 1rem;
        top: 16px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 6px 8px 6px;
        border-color: transparent transparent #393939 transparent;
    }
    .tab-body {
        display: block;
        padding: 0;
    }
    .tab-body__inner {
        padding: 1rem;
        display: none;
        background-color: #fff;
        box-shadow: 0 15px 15px rgba(0, 0, 0, 0.16);
    }
    .tab-body.active .tab-body__inner {
        display: block;
    }
    .tab-body.active .collapse-link {
        border-bottom-color: #EE7C00;
    }
    .tab-body.active .collapse-link::after {
        transform: rotate(180deg);
        border-bottom-color: #EE7C00;
    }
    .mb-5 {
        margin-bottom: 30px !important;
    }
    .mt-5 {
        margin-top: 30px !important;
    }
    .ml-5 {
        margin-left: 30px !important;
    }
    .mr-5 {
        margin-right: 30px !important;
    }
    .pb-5 {
        padding-bottom: 30px !important;
    }
    .pt-5 {
        padding-top: 30px !important;
    }
    .pl-5 {
        padding-left: 30px !important;
    }
    .pr-5 {
        padding-right: 30px !important;
    }
    .mb-4 {
        margin-bottom: 30px !important;
    }
    .mt-4 {
        margin-top: 30px !important;
    }
    .ml-4 {
        margin-left: 30px !important;
    }
    .mr-4 {
        margin-right: 30px !important;
    }
    .pb-4 {
        padding-bottom: 30px !important;
    }
    .pt-4 {
        padding-top: 30px !important;
    }
    .pl-4 {
        padding-left: 30px !important;
    }
    .pr-4 {
        padding-right: 30px !important;
    }
    .mb-3 {
        margin-bottom: 30px !important;
    }
    .mt-3 {
        margin-top: 30px !important;
    }
    .ml-3 {
        margin-left: 30px !important;
    }
    .mr-3 {
        margin-right: 30px !important;
    }
    .pb-3 {
        padding-bottom: 30px !important;
    }
    .pt-3 {
        padding-top: 30px !important;
    }
    .pl-3 {
        padding-left: 30px !important;
    }
    .pr-3 {
        padding-right: 30px !important;
    }
    .mb-4,
    .mb-3 {
        margin-bottom: 30px !important;
    }
    .mt-4,
    .mt-3 {
        margin-top: 30px !important;
    }
    .ml-4,
    .ml-3 {
        margin-left: 30px !important;
    }
    .mr-4,
    .mr-3 {
        margin-right: 30px !important;
    }
    .pb-4,
    .pb-3 {
        padding-bottom: 30px !important;
    }
    .pt-4,
    .pt-3 {
        padding-top: 30px !important;
    }
    .pl-4,
    .pl-3 {
        padding-left: 30px !important;
    }
    .pr-4,
    .pr-3 {
        padding-right: 30px !important;
    }
    .mb-2 {
        margin-bottom: 15px !important;
    }
    .mt-2 {
        margin-top: 15px !important;
    }
    .ml-2 {
        margin-left: 15px !important;
    }
    .mr-2 {
        margin-right: 15px !important;
    }
    .pb-2 {
        padding-bottom: 15px !important;
    }
    .pt-2 {
        padding-top: 15px !important;
    }
    .pl-2 {
        padding-left: 15px !important;
    }
    .pr-2 {
        padding-right: 15px !important;
    }
    .p-2 {
        padding: 15px !important;
    }
    .hide-md-down {
        display:none !important;
    }
}

@media(max-width:567px) {
    .text-center-sm {
        text-align:center;

    }
    .hide-sm-down {
        display:none !important;
    }
}

@media(min-width:568px) {
    .mb-sm-0 {
        margin-bottom: 0;
    }
    .hide-sm-up {
        display:none !important;
    }
}

@media(min-width:768px) {
    .reverse-md {
        flex-direction: row-reverse;
    }
    .column2-md {
        column-count: 2;
        column-gap: 20px;
    }

    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
    .maxw-md-50 {
    max-width:50%;
}
}

@media(min-width:992px) {
    .shadow-box {
        padding: 3rem 2rem;
        margin-bottom: 3.5rem;
    }
    .reverse-lg {
        flex-direction: row-reverse;
    }
}

@media(min-width:1200px) {}

@media(min-width:1680px) {}

@media(min-width:1900px) {}